#!/bin/bash
source ~/.bash_profile
conda activate rov-offline-py38
cd /data/rov-offline
now_date=`date +"%Y%m%d"`
echo "now_date: $now_date"

# 视频数据处理
echo "ad_predict_video_data_process start..."
python ad_predict_video_data_process.py
if [ $? -ne 0 ];
then
  msg = "[ERROR] ad_predict_video_data_process.py"
  echo $msg
  exit -1
fi
echo "ad_predict_video_data_process end!"

# 用户数据处理
echo "ad_predict_user_data_process start..."
python ad_predict_user_data_process.py
if [ $? -ne 0 ];
then
  msg = "[ERROR] ad_predict_user_data_process.py"
  echo $msg
  exit -1
fi
echo "ad_predict_user_data_process end!"